@charset "UTF-8";

/*

Seal A Floor

*/

html	{
}

body	{
height:100%;
}


form  {
margin:0;
padding:0;
}
input, textarea, select   {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
}

/* */


.button	{
display: inline-block;
color:#025862;
font-family: 'PT Sans', sans-serif;
font-size:16px;
font-size:1.6rem;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
white-space:nowrap;
background: #edfafb;
background: -moz-linear-gradient(top,  #edfafb 0%, #96e3e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edfafb), color-stop(100%,#96e3e8));
background: -webkit-linear-gradient(top,  #edfafb 0%,#96e3e8 100%);
background: -o-linear-gradient(top,  #edfafb 0%,#96e3e8 100%);
background: -ms-linear-gradient(top,  #edfafb 0%,#96e3e8 100%);
background: linear-gradient(to bottom,  #edfafb 0%,#96e3e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edfafb', endColorstr='#96e3e8',GradientType=0 );
border:0;
border-radius:3px;
padding:7px 14px 6px 14px;
-webkit-box-shadow:
1px 1px 3px 0 rgba(0,0,0,0.8);
box-shadow:
1px 1px 3px 0 rgba(0,0,0,0.8);
margin:0;
-webkit-transition:0s;
transition:0s;
}

input.button	{
font-family: 'PT Sans', sans-serif;
font-weight:normal;
}

.button.blue	{
color:#fff;
background: #01b3c4;
background: -moz-linear-gradient(top,  #01b3c4 0%, #018693 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#01b3c4), color-stop(100%,#018693));
background: -webkit-linear-gradient(top,  #01b3c4 0%,#018693 100%);
background: -o-linear-gradient(top,  #01b3c4 0%,#018693 100%);
background: -ms-linear-gradient(top,  #01b3c4 0%,#018693 100%);
background: linear-gradient(to bottom,  #01b3c4 0%,#018693 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b3c4', endColorstr='#018693',GradientType=0 );
}

.button.orange	{
color:#fff;
background: #ea8d4a;
background: -moz-linear-gradient(top,  #ea8d4a 0%, #ba601f 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ea8d4a), color-stop(100%,#ba601f));
background: -webkit-linear-gradient(top,  #ea8d4a 0%,#ba601f 100%);
background: -o-linear-gradient(top,  #ea8d4a 0%,#ba601f 100%);
background: -ms-linear-gradient(top,  #ea8d4a 0%,#ba601f 100%);
background: linear-gradient(to bottom,  #ea8d4a 0%,#ba601f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea8d4a', endColorstr='#ba601f',GradientType=0 );
}

.button:hover	{
color:#025862;
text-decoration:none;
background:#96e3e8;
border:2px solid #fff;
-webkit-box-shadow:
1px 1px 6px 0 rgba(0,0,0,0.8);
box-shadow:
1px 1px 6px 0 rgba(0,0,0,0.8);
padding:5px 12px 4px 12px;
cursor:pointer;
}

.button.blue:hover	{
color:#fff;
background:#018693;
}

.button.orange:hover	{
color:#fff;
background:#ba601f;
}



.inputText::-webkit-input-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText::-moz-placeholder {
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-style:italic;
opacity:0.8;
}
.inputText	{
color:#000;
font-size:13px;
font-size: 1.3rem;
background:rgba(255,255,255,0.7);
border:1px solid #999;
border-radius:3px;
-webkit-box-shadow:
inset 1px 1px 1px 0 rgba(0,0,0,0.3);
box-shadow:
inset 1px 1px 1px 0 rgba(0,0,0,0.3);
outline:none;
padding:7px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.2s;
transition:0.2s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #025761;
-webkit-box-shadow:
0 0 1px 1px #fff, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 1px 1px #fff, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}



.pageWrap	{
position:relative;
max-width:970px;
margin:0 auto;
}

section.content	{
padding:100px 0 50px 0;
}
body.home section.content	{
float:left;
width:51%;
padding:50px 0;
}
section.content img	{
max-width:100%;
}


.callout	{
float:right;
width:34.5%;
background:url(../images/aside_shadow.png) no-repeat;
-webkit-background-size:21px 100%;
background-size:21px 100%;
padding:0 2% 0 6.5%;
margin:40px 0 60px 0;
}
.callout h2	{
color:#025862;
font-family: 'Bitter', sans-serif;
font-size: 24px;
font-size: 2.4rem;
font-weight:normal;
font-style: italic;
padding:0; 
margin:3px 0 20px 0;
}
.callout ul	{
list-style:none;
color:#025862;
font-size:20px;
padding:0;
margin:0 0 50px 0;
}
.callout ul li	{
background:url(../images/list_item.png) no-repeat 0 2px;
padding:0 0 3px 35px;
margin:0;
}
.callout	{
}


.tiles	{
min-height:140px;
background:#fff;
margin-top:-52px;
}
.tiles .wrap	{
position:relative;
max-width:990px;
margin:0 auto;
z-index:200;
}
.tiles a	{
position:relative;
float:left;
display:block;
width:14.2%;
max-width:141px;
text-decoration:none;
margin:0;
}
.tiles a img	{
width:100%;
}
.tiles a span	{
position:absolute;
bottom:-13px;
width:100%;
color:#041b16;
font-family: 'Bitter', serif;
font-size:19px;
font-weight:bold;
text-align:center;
}
.tiles a:hover span	{
color:#ba601f;
text-decoration:underline;
}




header	{
height:125px;
background:#025862 url(../images/gradient_blue.png) repeat-x;
}
body.home header	{
height:auto;
}



header .navWrap	{
position:absolute;
top:123px;
width:100%;
background:#00bac6;
z-index:300;

border-bottom:2px solid #fff;
-webkit-box-shadow:	0 4px 0 0 #00bac6;
 box-shadow:		0 4px 0 0 #00bac6;
}
body.home header .navWrap	{
border-bottom:0;
-webkit-box-shadow:	none;
 box-shadow:		none;
}

header .navWrap .logo	{
position:absolute;
z-index:200;
bottom:-12px;
right:0;
width:78%;
max-width:366px;
}

.navTop	{
position:relative;
z-index:300;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0;
margin:0;
}
.navTop ul li {
float:left;
position:relative;
padding:0;
margin:0 28px 0 0;
}

.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}

.navTop ul li.current a {
color:#041a15;
}

.navTop ul li a {
display:block;
color:#fff;
font-size:14px;
font-size:1.4rem;
font-weight: bold;
text-transform:uppercase;
text-decoration:none;
padding:19px 0;
margin:0;
}

.navTop ul li:hover a {
position:relative;
color:#041a15;
background:url(../images/nav_border.png) bottom repeat-x;
z-index:9;
}

.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#fff;
font-size:14px;
font-size:1.4rem;
font-weight:normal;
text-decoration:none;
background:#041a15;
border:0;
border-radius:0;
padding:4px 10px 4px 12px;
margin:0 0 1px 0;
}

.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#00bac6;
}

.navTop ul li div {
display:none;
position:absolute;
left:-1px;
width:190px;
z-index:98;
}
.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:1px 0 0 0;
margin:0;
z-index:99;
}


.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}

/* Small screen nav */



@media (max-width: 990px) {

header .navWrap .pageWrap	{
height:53px;
}

.navTop	{
position:absolute;
top:7px;
left:0;
width:60px;
padding:0;
margin:0;
}

.navTop .mobileNav	{
position:absolute;
top:0;
left:0;
width:60px;
height:35px;
background: #025862;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#025862), color-stop(100%,#042725));
background: -webkit-linear-gradient(top,  #025862 0%,#042725 100%);
background: -moz-linear-gradient(top,  #025862 0%, #042725 100%);
background: -o-linear-gradient(top,  #025862 0%,#042725 100%);
background: -ms-linear-gradient(top,  #025862 0%,#042725 100%);
background: linear-gradient(to bottom,  #025862 0%,#042725 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025862', endColorstr='#042725',GradientType=0 );

border:1px solid rgba(0,0,0,0.75);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.5);
border-radius:4px;
-webkit-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
-moz-box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
box-shadow:
inset 0 1px 0 0px rgba(255,255,255,0.4),
0 1px 0 0px rgba(255,255,255,0.2);
z-index:999999;
}
.navTop .mobileNav:hover	{
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#042725), color-stop(100%,#025862));
background: -webkit-linear-gradient(top,  #042725 0%,#025862 100%);
background: -moz-linear-gradient(top,  #042725 0%, #025862 100%);
background: -o-linear-gradient(top,  #042725 0%,#025862 100%);
background: -ms-linear-gradient(top,  #042725 0%,#025862 100%);
background: linear-gradient(to bottom,  #042725 0%,#025862 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#042725', endColorstr='#025862',GradientType=0 );

border:1px solid rgba(0,0,0,0.5);
border-top:1px solid rgba(0,0,0,1);
border-bottom:1px solid rgba(0,0,0,0.75);
}

.navTop .mobileNav span.mobileClick	{
position:absolute;
left:0;
display:block;
width:60px;
height:35px;
cursor:pointer;
z-index:99999;
}
.navTop .mobileNav.open span.mobileClick	{
top:-1px;
left:-1px;
}
.navTop .mobileNav span.mobileClick em	{
position:absolute;
top:10px;
right:10px;
display:block;
width:40px;
height:1px;
background:#c6c6c6;
border-bottom:1px solid #c6c6c6;
opacity:0.9;
cursor:pointer;
-webkit-transition:0.2s;
-moz-transition:0.2s;
transition:0.2s;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+2)	{
top:17px;
}
.navTop .mobileNav span.mobileClick em:nth-child(n+3)	{
top:24px;
}

.navTop .mobileNav:hover span.mobileClick em,
.navTop .mobileNav.open span.mobileClick em	{
background:#fff;
border-bottom:1px solid #fff;
opacity:1;
}


.navTop .mobileNav.open	{
width:250px;
height:auto;

background: #025862;
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#025862), color-stop(100%,#042725));
background: -webkit-linear-gradient(top,  #025862 0%,#042725 100%);
background: -moz-linear-gradient(top,  #025862 0%, #042725 100%);
background: -o-linear-gradient(top,  #025862 0%,#042725 100%);
background: -ms-linear-gradient(top,  #025862 0%,#042725 100%);
background: linear-gradient(to bottom,  #025862 0%,#042725 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025862', endColorstr='#042725',GradientType=0 );

border:2px solid #fff;
border-radius:6px;
-webkit-box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.4);
box-shadow:
1px 1px 10px 1px rgba(0,0,0,0.4),
opacity:0.90;
z-index:999999;
}

.navTop .mobileNav ul	{
position:relative;
width:0;
height:0;
overflow:hidden;
list-style:none;
padding:36px 0 10px 0;
margin:0;
}
.navTop .mobileNav ul li ul	{
padding-top:0;
}

.navTop .mobileNav.open ul	{
display:block;
width:auto;
height:auto;
}
.navTop .mobileNav.open ul li ul	{
width:auto;
}


.navTop ul li {
float:none;
margin:0;
}

.navTop ul li a {
height: auto;
line-height:normal;
padding:2px 10px 2px 10px;
}

.navTop ul li.current a	{
background:#042725;
}


.navTop ul li:hover a {
background:#00bac6;
z-index:92;
}

.navTop ul li ul li a,
.navTop ul li:hover ul li a {
background: none;
padding:2px 5px 2px 25px;
}
.navTop ul li ul li a:hover,
.navTop ul li:hover ul li a:hover {
background:#00bac6;
}

.navTop ul li div {
display:block;
position: relative;
top:0;
left:0;
width: auto;
background: none;
border:0;
-webkit-box-shadow:none;
box-shadow:none;
margin-top:0;
opacity:1;
}
.navTop ul li div span {
display:none;
}

.navTop ul li div ul {
border-radius:0;
-webkit-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
-moz-box-shadow: 
0 0 0 0 rgba(0,0,0,0);
box-shadow: 
0 0 0 0 rgba(0,0,0,0);
}
}


/* // Small screen nav */


.slidesWrap	{
position: relative;
max-width:1260px;
margin:0 auto 0 auto;
}
.slidesWrap .words	{
position:absolute;
color:#fff;
font-family: 'Bitter', serif;
font-size:38px;
line-height:42px;
text-shadow:1px 1px 3px #000;
z-index:101;
}
.slidesWrap .words.left	{
left:10%;
bottom:15%;
}
.slidesWrap .words.right	{
right:10%;
top:40%;
}
#slides {
position:relative;
display: none;
background:#033030;
}
#slides img {
width:100%;
}

.slidesjs-navigation	{
display:none;
position:absolute;
bottom:16%;
width:0;
height:0;
overflow:hidden;
z-index:100;
padding:43px 0 0 14px;
}

.slidesjs-previous	{
display:block;
left:22px;
background:url(../images/arrow-prev.png);
}
.slidesjs-next	{
display:block;
right:22px;
background:url(../images/arrow-next.png);
}

.slidesjs-navigation:hover	{
background-position:0 -43px;
}
.slidesjs-navigation:active	{
background-position:0 -86px;
}

.slidesjs-pagination {
display:none;
}



.tableForm	{
background: #f4fcfd;
background: -moz-linear-gradient(top,  #f4fcfd 0%, #96e3e8 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f4fcfd), color-stop(100%,#96e3e8));
background: -webkit-linear-gradient(top,  #f4fcfd 0%,#96e3e8 100%);
background: -o-linear-gradient(top,  #f4fcfd 0%,#96e3e8 100%);
background: -ms-linear-gradient(top,  #f4fcfd 0%,#96e3e8 100%);
background: linear-gradient(to bottom,  #f4fcfd 0%,#96e3e8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4fcfd', endColorstr='#96e3e8',GradientType=0 );
border:1px solid #00bac6;


-webkit-box-shadow:
inset 0 0 60px 3px rgba(1,179,196,0.4);
box-shadow:
inset 0 0 60px 3px rgba(1,179,196,0.4);
-webkit-transition:0.3s;
-moz-transition:0.3s;
transition:0.3s;
}
.tableForm label.error {
display:block;
color:#ff0000;
font-size:16px;
font-weight:normal;
}
.tableForm textarea	{
font-size:12px;
}
.tableForm th	{
color:#041b16;
font-size:17px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(1,179,196,0.05);
border-top:1px solid rgba(255,255,255,0.3);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:14px;
vertical-align:top;
background:rgba(255,255,255,0.4);
border-top:1px solid rgba(255,255,255,0.3);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}

.tableForm .inputText	{
width:98%;
}

.tableForm tr:first-child th	{
border-top:0;
padding-top:15px;
}
.tableForm tr:first-child td	{
border-top:0;
padding-top:15px;
}
.tableForm tr:last-child th	{
border-bottom:0;
padding-bottom:14px;
}
.tableForm tr:last-child td	{
border-bottom:0;
}



footer	{
background: #96e3e8;
background: -moz-linear-gradient(top,  #96e3e8 0%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#96e3e8), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #96e3e8 0%,#ffffff 100%);
background: -o-linear-gradient(top,  #96e3e8 0%,#ffffff 100%);
background: -ms-linear-gradient(top,  #96e3e8 0%,#ffffff 100%);
background: linear-gradient(to bottom,  #96e3e8 0%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#96e3e8', endColorstr='#ffffff',GradientType=0 );
border-top:5px solid #fff;
-webkit-box-shadow:	0 -12px 0 0 #025761;
 box-shadow:		0 -12px 0 0 #025761;
}
footer .logo	{
float:left;
width:100%;
max-width:315px;
margin:21px 0 15px -40px;
}
footer .colRight	{
float:right;
margin:0 0 20px 0;
}
footer .colRight .contact	{
color:#041a16;
font-family: 'Bitter', sans-serif;
font-size:24px;
text-align:right;
margin-bottom:5px;
}
footer .colRight .contact .phone	{
display:inline-block;
color:#fff;
font-weight:bold;
background:url(../images/tile_blank.png) center no-repeat;
-webkit-background-size:	contain;
 background-size:			contain;
padding:35px 25px 38px 25px;
}
footer .colRight .contact .phone a	{
color:#fff;
text-decoration:none;
}

footer .colRight nav	{
float:right;
display:table;
width:100%;
}
footer .colRight nav div	{
display:table-cell;
max-width:110px;
padding:0 12px 0 0;
}
footer .colRight nav div a	{
display:block;
color:#041a16;
font-size:13px;
text-decoration:none;
margin-bottom:2px;
}
footer .colRight nav div a:hover	{
color:#ba601f;
text-decoration:underline;
}
footer .colRight nav div em	{
font-weight:bold;
font-style:normal;
text-transform:uppercase;
}
footer .colRight nav div em a	{
font-size:14px;
margin-bottom:3px;
}
footer .colRight nav div em a:hover	{
}

footer .credits	{
clear:both;
font-size:11px;
text-align:right;
padding:30px 0;
opacity:0.75;
}
footer .credits span	{
white-space:nowrap;
}
footer .credits a	{
text-decoration:none;
}
footer .credits a:hover	{
text-decoration:underline;
}






.printYes	{
display:none;
}


.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
